
"Icon Hidden" = "アイコン非表示";

/* No comment provided by engineer. */
"License Details" = "ライセンス情報";
"OK" = "OK";
"Restore Now" = "今すぐ復元する";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "%@ をお買い上げいただきありがとうございます！";

/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "%@をメニューバーに復元するには、Launchpad,DockまたはFinderにてアイコンをダブルクリックをして下さい。";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "%@ を Mac App Store で購入しました。";